//- global variables
block variables
    - var title= '';
    - var SubHeaderTitle= '';

//- all mixin
include ../mixin/global

//- layout page
doctype html
html(lang="ru")
    include ../global/head
    body(class= pageClass)
        //- header
        include ../global/header
        //- wrapper
        .wrapper
            +subheader(SubHeaderTitle)
            main.content
                block content
        include ../global/footer
        .popups
            include ../global/popups-global
            block popups
        include ../global/scripts
        block scripts
        include ../pages/pages
